//| =========================================================================
//| INI file for iProInst.exe                                     Version 1.0
//| -------------------------------------------------------------------------
//| 
//| OS Selection Labels:    
//| -------------------------
//|     [xxx]
//| 

[ENU]
    //
    //  Description text
    //
    1010 = "Intel PROSet/Wireless"
    1011 = "Программное обеспечение приложения Intel PROSet/Wireless"
    //
    1020 = "Wireless Event Viewer"
    1021 = "Программа просмотра событий Wireless Event Viewer отображает список записей журнала ошибок." 
    //
    1030 = "Intel Wireless Troubleshooter"
    1031 = "Программа Intel Wireless Troubleshooter помогает Вам в устранении проблем подключений беспроводной сети."
    //
    1040 = "Программа трассировки"                                                                                             
    1041 = "Диагностические данные о проблемах беспроводного подключения для пользователей и персонала технической поддержки."
    //
    1050 = "Файлы справки"
    1051 = "Справка для программы Intel Wireless Assistant."
    //
    1060 = "Менеджер профилей"
    1061 = "Менеджер профилей позволяет Вам управлять профилями подключений беспроводной сети."
    //
    1070 = "Решения Intel Smart Wireless"
    1071 = "Мастер упрощенной конфигурации для подключения к беспроводному маршрутизатору."
    //
    1080 = "Поддержка WMI"
    1081 = "Функция инструментального управления беспроводной сетью (WMI)."
    //
    1090 = "Мастер профилей"
    1091 = "Мастер профилей позволяет Вам создавать профили беспроводной сети и управлять ими."
    //
    1100 = "Служба конфигурации Zero"
    1101 = "Zero Configuration Service provides wireless network detection and configuration."
    //
    1110 = "IWA"
    1111 = "Программа Intel Wireless Assistant (IWA) позволяет Вам конфигурировать и управлять подключениями беспроводной сети."
    //
    1120 = "Single Sign-on"
    1121 = "Функция Single Sign On содержит параметры постоянного подключения, а также дополнительно параметры предварительного подключения."
    //
    1122 = "Предварительное подключение"
    1123 = "Устанавливает беспроводное подключение перед входом пользователя в Windows"
    //
    1130 = "Драйвер адаптера беспроводной ЛС"
    1131 = "NDIS-драйвер адаптера беспроводной ЛС."
	//
    1140 = "Программа Администратор"
    1141 = "Программа Администратор"
	//
    1150 = "Запросчик 802.1x"
    1151 = "Запросчик 802.1x"
	//
	//
	//		Autorun Strings
	//
	//
    2000 = "Установка программного обеспечения"
	2010 = "Руководство пользователя"
	2020 = "Замечания к версии"
	2030 = "Поддержка через Интернет"

